curl --request GET \
--url https://api.sandbox.getasset.com/v0/business/{business_id}/journal-entries/{journal_entry_id}/notes \
--header 'Authorization: Bearer <token>'{
"data": [
{
"journal_entry_id": "<string>",
"message": "<string>",
"user": "<string>",
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}The access token received from the authorization server in the OAuth 2.0 flow.
curl --request GET \
--url https://api.sandbox.getasset.com/v0/business/{business_id}/journal-entries/{journal_entry_id}/notes \
--header 'Authorization: Bearer <token>'{
"data": [
{
"journal_entry_id": "<string>",
"message": "<string>",
"user": "<string>",
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}